Version 6.7.7 Source

Table Name: `tabLanded Cost Voucher`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `company` | Link | Company | Company
2 | `purchase_receipts` | Table | Purchase Receipts | Landed Cost Purchase Receipt
3 | `get_items_from_purchase_receipts` | Button | Get Items From Purchase Receipts |
4 | `items` | Table | Purchase Receipt Items | Landed Cost Item
5 | `taxes` | Table | Taxes and Charges | Landed Cost Taxes and Charges
6 | `sec_break1` | Section Break |  |
    Simple
7 | `total_taxes_and_charges` | Currency | Total Taxes and Charges |
    Company:company:default_currency
8 | `amended_from` | Link | Amended From | Landed Cost Voucher
9 | `col_break1` | Column Break |  |
10 | `distribute_charges_based_on` | Select | Distribute Charges Based On |
    Qty
    Amount
11 | `sec_break2` | Section Break |  |
12 | `landed_cost_help` | HTML | Landed Cost Help |

### Controller

#### erpnext.stock.doctype.landed_cost_voucher.landed_cost_voucher

### Class LandedCostVoucher

Inherits from frappe.model.document.Document

check_mandatory (self)

No docs

get_items_from_purchase_receipts (self)

No docs

on_cancel (self)

No docs

on_submit (self)

No docs

set_applicable_charges_for_item (self)

No docs

set_total_taxes_and_charges (self)

No docs

update_landed_cost (self)

No docs

update_rate_in_serial_no (self, purchase_receipt)

No docs

validate (self)

No docs

validate_purchase_receipts (self)

No docs

#### Linked In:

- Landed Cost Voucher